This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 863722 - (F18Xfce) Fedora 18 Beta Xfce tracker
Fedora 18 Beta Xfce tracker
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Kevin Fenzi
:
Depends On: 817349 853590 856270 857254 857580 863337 863725 867638 870667 870668 870781 872695 873446 893098
Blocks: F18-accepted/F18FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2012-10-06 18:26 EDT by Christoph Wickert
Modified: 2014-02-05 17:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:49:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2012-10-06 18:26:15 EDT
This is the central Fedora 18 Xfce tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 18 release, mark it as blocking this bug by adding 'F18Xfce' in the 'Blocks' field. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process. 

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora Xfce SIG [1] via IRC or the Xfce mailing list [2], and we will do it for you.

Notes:
1. According to the Fedora release criteria, Xfce is a non-blocking desktop. We can only block the NTH tracker, but not block the release. Therefor it does not make sense to have a separate blocker and a nice-to-have tracker.
2. This bug currently blocks bug 752664, the F18Beta-accepted tracker. After the beta, we'll move it to F18-accepted.

[1] https://fedoraproject.org/wiki/SIGs/Xfce, try to reach cwickert or nirik
[2] https://admin.fedoraproject.org/mailman/listinfo/xfce
Comment 1 Christoph Wickert 2012-10-17 14:09:14 EDT
Moving from F18Beta-accepted to F18-accepted as we don't want (and cannot) block the beta release.
Comment 2 Andre Robatino 2012-10-17 14:28:44 EDT
(In reply to comment #1)
> Moving from F18Beta-accepted to F18-accepted as we don't want (and cannot)
> block the beta release.

I'm confused as to why you did that, since F18Beta-accepted is for NTH, not Blocker.
Comment 3 Christoph Wickert 2012-10-17 15:59:53 EDT
I didn't move from Blocker to NTH or vice versa, I changed the milestone. I did change it because
- bugs in the tracker don't meet the beta release criteria
- we got zero feedback from QA (whiteboard is still empty)
- I don't want to bother QA and rel-eng with bugs that are not relevant for getting the beta out.

I hope this makes sense.
Comment 4 Fedora End Of Life 2013-12-21 10:08:05 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 17:49:22 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.